/* Layout */
import Layout from '@/layout'

export default {
  path: '/demo',
  component: Layout,
  redirect: '/demo/index',
  meta: {
    title: '样例',
    icon: 'dashboard'
  },
  children: [{
    path: '/demo/index',
    name: 'Demo',
    component: () => import('@/views/demo/index'),
    meta: { title: '', icon: 'dashboard' },
    hidden: true,
    children: [
      {
        path: '/demo/details/:id',
        name: 'DemoDetails',
        component: () => import('@/views/demo/details'),
        hidden: true,
        meta: { title: '详情', icon: 'dashboard' }
      }
    ]
  }
  ]
}
