/* Layout */
import Layout from '@/layout'

export default {
  path: '/myAccount',
  component: Layout,
  redirect: '/myAccount/index',
  children: [{
    path: 'myAccount',
    name: 'MyAccount',
    component: () => import('@/views/myAccount/index'),
    meta: { title: '我的账户', icon: 'myAccount', breadcrumb: false }
  }]
}
