import request from '@/utils/request'

// 获取列表数据
export function getList(data) {
  return request({
    url: '/bocom/register/findBySearch',
    method: 'post',
    data
  })
}

// 获取详情
export function getDetails(params) {
  return request({
    url: '/bocom/register/getDetail',
    method: 'get',
    params
  })
}

// 提交
export function submitData(data) {
  return request({
    url: '/bocom/register/add',
    method: 'post',
    data
  })
}
