/* Layout */
import Layout from '@/layout'

export default {
  path: '/mySettlement',
  component: Layout,
  redirect: '/mySettlement/index',
  meta: {
    title: '我的结算',
    icon: 'mySettlement'
  },
  children: [
    {
      path: '/mySettlement/index',
      name: 'mySettlement',
      component: () => import('@/views/mySettlement/index'),
      meta: { title: '', icon: 'mySettlement', activeMenu: '/mySettlement' },
      hidden: true,
      children: [
        {
          path: '/mySettlement/invoicesManagement/applyInvoicing/:id',
          name: 'MySettlementInvoicesManagementApplyInvoicing',
          component: () => import('@/views/mySettlement/invoicesManagement/applyInvoicing'),
          hidden: true,
          meta: { title: '申请开票', icon: 'dashboard' }
        },
        {
          path: '/mySettlement/divideAccountsManage/see/:id',
          name: 'MySettlementDivideAccountsSee',
          component: () => import('@/views/mySettlement/divideAccountsManage/see'),
          hidden: true,
          meta: { title: '查看分账', icon: 'dashboard' }
        }
      ]
    }
  ]
}
